body
{
background: #e1e1e1;
}
div.ctop, div.cbot, div.cleft
{
background: #303030;
}
div.content div.inner table.calendar
{
background: none;
}
div.contenthome div.inner, div.content div.inner table.calendar th, div.content div.inner div.listings h3
{
background: #7a4c0e;
}
div.ctop
{
padding: 0;
}
div.content, div.contenthome
{
background: #fff;
}
div.contenthome div.right h2, div.contenthome div.right h3, div.content h1, div.content h2
{
font-size: 2em;
letter-spacing: 0em;
}
div.contenthome div.right h3, div.content h2
{
font-size: 1.2em;
}


div.sidebar h2.find, div.contenthome h1.home, div.sidebar ul.ju li, ul.readmore li,
div.content div.inner div.listings div.listing ul.linfo li.tw, div.content div.inner div.listings div.listing ul.linfo li.fb,
ul.nav li, ul.topnav li.fb, ul.topnav li.receive, ul.topnav li.news
{
float: none;
text-indent: 0px;
font-size: 1.1em;
line-height: 1.2em;
}
div.sidebar ul.ju li a, ul.readmore li a,
div.content div.inner div.listings div.listing ul.linfo li.tw a, div.content div.inner div.listings div.listing ul.linfo li.fb a,
{
float: none;
}
div.sidebar ul.ju li
{
float: left;
margin: 0 0 8px 0;
}
div.sidebar ul.ju li, ul.readmore li,
div.sidebar ul.ju li a, ul.readmore li a
{
background: none !important;
}
div.sidebar ul.ju li, ul.readmore li,
div.sidebar ul.ju li a, ul.readmore li a
{
width: auto;
height: auto;
}
div.sidebar h2.find
{
font-size: 1.8em;
color: #fff;
background: none;
}
div.contenthome h1.home
{
height: auto;
font-size: 2em;
background: none;
}

ul.nav
{
background: #303030;
padding: 6px 0 5px 20px;
width: 732px;
}
ul.topnav
{
width: auto;
}
ul.nav li, ul.topnav li.fb, ul.topnav li.receive, ul.topnav li.news
{
float: left;
padding: 3px 14px 3px 0;
}
ul.nav li, ul.nav li a, ul.topnav li, ul.topnav li a
{
height: auto !important;
width: auto !important;
background: none !important;
}
ul.nav li a:link, ul.nav li a:visited
{
color: #fff;
}
ul.nav li a:hover, ul.nav li a:active, ul.nav li a.active:link, ul.nav li a.active:visited
{
color: #926120;
}

div.footer
{
padding: 0;
margin: 12px 0 0 0;
position: relative;
background: none;
}
div.footer ul.links li
{
color: #303030;
}
div.footer ul.links li
{
border-left: 1px solid #303030;
}
div.footer a:hover, div.footer a:active
{
color: #000;
}

div.footer p.copy
{
width: 100%;
float: left;
color: #fff;
font-size: 1.1em;
filter: none;
}